CppCMS

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

cppcms::json::undefined Struct Reference

Special object that is convertible to undefined json value. More...

`#include <cppcms/json.h>`

## Detailed Description

Special object that is convertible to undefined json value.

The documentation for this struct was generated from the following file:

- cppcms/json.h